### Virtual Method

# Aravis Stream start_thread

since: 0.6.2

#### Declaration [src]

    void
    start_thread (
      ArvStream* stream
    )

#### Description [src]

Start the stream receiving thread. The thread is automatically started when the `ArvStream` object is instantiated, so this function is only useful if the thread was stopped using `arv_stream_stop_thread`.

Available since: 0.6.2